Subject: Re: linux-next: Signed-off-by missing for commit in the rcu tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 11 Mar 2025 09:37:52 +1100

Hi Boqun,

On Mon, 10 Mar 2025 15:00:09 -0700 Boqun Feng <[email-masked]> wrote:
>
> Thanks for spotting this. These two are likely for the next next merge
> windows (i.e. for 6.16), and presumably they will be handled by Joel
> (Cced), so I deliberately avoid putting my SoB there.

The next merge window (starting in a couple of weeks) will be for
v6.15, so if the commits are intended for v6.16, then they should not
be in linux-next (yet).  If they are intended for v6.15, then they need
to have SoBs.

-- 
Cheers,
Stephen Rothwell